polysh-0.4nb2.tgz


Advertisement

Description

polysh - Aggregate several remote shells into one

Property Value
Distribution NetBSD 7.1
Repository NetBSD i386
Package filename polysh-0.4nb2.tgz
Package name polysh
Package version 0.4nb2
Package release -
Package architecture i386
Package type tgz
Category sysutils
Homepage http://guichaz.free.fr/polysh/
License gnu-gpl-v2
Maintainer -
Download size 52.41 KB
Installed size 301.58 KB
Polysh is a tool to aggregate several remote shells into one. It is used to
launch an interactive remote shell on many machines at once. It is written in
Python and requires Python >= 2.4.

Alternatives

Package Version Architecture Repository
polysh-0.4nb2.tgz 0.4nb2 amd64 NetBSD
polysh - - -

Requires

Name Value
python27 >= 2.7.1nb2

Download

Type URL
Mirror ftp.netbsd.org
Binary Package polysh-0.4nb2.tgz
Source Package polysh

Install Howto

Install polysh tgz package:

# pkg_add polysh

See Also

Package Description
popa3d-1.0.3.tgz Secure, reliable, performant, and small pop3 server
poppassd-4.1.0.tgz Qualcomm's password change server mainly for Eudora
poppler-0.76.1.tgz PDF rendering library
poppler-cpp-0.76.1.tgz PDF rendering library (cpp wrapper)
poppler-data-0.4.9.tgz Support files for poppler
poppler-glib-0.76.1.tgz PDF rendering library (GLib wrapper)
poppler-includes-0.76.1.tgz Poppler Xpdf includes (unsupported)
poppler-qt5-0.76.1.tgz PDF rendering library (QT5 wrapper)
poppler-utils-0.76.1.tgz PDF utilities (from poppler)
poppy-4.01nb5.tgz Client to perform simple tasks with a POP3/IMAP server
popt-1.16nb2.tgz Command line option parsing library
poptop-1.3.4nb1.tgz PPTP server with support for Microsoft VPN clients
port2pkg-1.15nb5.tgz Convert from a FreeBSD port to a NetBSD package
portaudio-18.1nb4.tgz Portable cross-platform Audio API
portaudio-devel-20161030nb1.tgz Portable cross-platform Audio API
Advertisement
Advertisement